<SubtitlesTrack>
  <Key time="0.9" value="20 世紀初期のレース黎明期より、Lancia は自動車業界の草分け的存在でした" />
  <Key time="7.6" value="1908 年、Lancia は Alpha を発表。第一次世界大戦中にイタリア軍の装甲車の製造に携わった後、1928 年にラムダをデビューさせました" />
  <Key time="22.4" value="Lancia は統合電気システム、5 段変速ギア ボックス、モノコック シャーシの採用、V4 および V6 エンジンなど --" />
  <Key time="32.2" value="ヨーロッパ初という歴史を数多く残しています。\n独立サスペンションも Lancia がヨーロッパで最初に採用しています" />
  <Key time="42.2" value="技術革新は、ラリー レースでの Lancia の活躍に貢献しており --" />
  <Key time="47.4" value="16 の世界ラリー選手権タイトル獲得、コンストラクターズ チャンピオンシップ 6 年連続優勝という記録につながっています。\nLancia Delta はラリーで最も活躍したモデルです" />
  <Key time="60.0" value="" />
</SubtitlesTrack>